{
  "parent": "backrooms:objects/luckyomilk",
  "criteria": {
    "dragon_egg": {
      "conditions": {
        "items": [
          {
            "items": "minecraft:music_disc_11",
            "components": {
              "minecraft:item_model": "backrooms:banana_lucky_o_milk"
            }
          }
        ]
      },
      "trigger": "minecraft:inventory_changed"
    }
  },
  "display": {
    "description": "Obtain Banana Lucky O' Milk",
    "frame": "task",
    "icon": {
      "components": {
        "minecraft:item_model": "backrooms:banana_lucky_o_milk"
      },
      "count": 1,
      "id": "minecraft:music_disc_11"
    },
    "title": "Banana Flavor",
    "announce_to_chat": false,
    "hidden": false
  },
  "requirements": [
    [
      "dragon_egg"
    ]
  ],
  "sends_telemetry_event": true
}